<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>registresult</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->


	<!-- body -->


	<div class="form-wrapper">
		<h1></h1>
		<form>
			<div class="form-item">
				<label>名前</label> <label for="name"></label> <input type="text"
					name="name" readonly>
			</div>

			<div class="form-item">
				<label>ログインID</label> <label for="password"></label> <input
					type="text" name="loginid" readonly></input>
			</div>
			<h1>
				<font size="5">登録が完了しました</font>
			</h1>
		</form>
		<div class="button-panel">
			<a href="login.html"><input type="submit" value="ログイン画面へ"
				class="button"></a>

		</div>

		<div class="form-footer"></div>
	</div>

	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->

</body>
</html>


